{% extends 'organization/layout_organization.html' %}
{% load bootstrap %}
{% load i18n %}
{% load sekizai_tags %}

{% block page_content_title %}{% endblock %}

{% block page %}
    <div class="box box-muted">
        <div class="box-content">
            <form method="post" class="form form-horizontal" enctype="multipart/form-data">
                {% csrf_token %}

                {% for field in form %}
                    {{ field|bootstrap_horizontal }}
                {% endfor %}

                <div class="form-group">
                    <div class="col-sm-offset-2 col-sm-10">
                        <button type="submit" class="btn btn-primary">
                            {% trans "Save" %}
                        </button>
                        <a class="btn btn-default" href="{% url "my_org_overview" membership.pk %}">
                            {% trans "Cancel" %}
                        </a>
                    </div>
                </div>
            </form>

        </div>
    </div>

{% endblock %}
